Subject: [IPFIX] Darkspace and UnSolicited Traffic Analysis (DUST)

From: Nevil Brownlee <[email-masked]>
Date: Sat, 17 Mar 2012 00:32:32 -0700

Hi IPFIXers:

If you're interested in this topic, CAIDA are holding a workshop to
discuss it this May, see
     http://www.caida.org/workshops/dust/1205/

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand